EDIT - bug #6040

Move "Open in Checklist editor"” to generic "Open in..." menu
08/11/2016 03:30 PM - Patrick Plitzner

Status: Duplicate Start date:

Priority: New Due date:

Assignee: Patrick Plitzner % Done: 0%
Category: taxeditor Estimated time: 0:00 hour
Target version:

Severity: normal Found in Version:

Description

Note: You have to enable the checklist editor in the preferences

History

#2 - 08/18/2016 02:30 PM - Patrick Plitzner

- Status changed from New to Duplicate

#3 - 08/18/2016 02:30 PM - Patrick Plitzner

- Resolution set to invalid

#4 - 09/02/2016 02:22 PM - Andreas Miiller
- Target version deleted (Unassigned CDM tickets)

#5 - 09/02/2016 11:59 PM - Andreas Miiller

- Resolution changed from invalid to duplicate
